Bug 1294079 - Updated Polish translation
Summary: Updated Polish translation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: elfutils
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mark Wielaard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 484497
TreeView+ depends on / blocked
 
Reported: 2015-12-24 13:22 UTC by Piotr Drąg
Modified: 2016-12-02 20:54 UTC (History)
7 users (show)

Fixed In Version: elfutils-0.165-2.fc23 elfutils-0.165-2.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-05 21:51:16 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)
Updated Polish translation (152.27 KB, patch)
2015-12-24 13:22 UTC, Piotr Drąg
no flags Details | Diff
Updated Polish translation (141.53 KB, patch)
2016-01-07 19:39 UTC, Piotr Drąg
no flags Details | Diff

Description Piotr Drąg 2015-12-24 13:22:05 UTC
Created attachment 1109205 [details]
Updated Polish translation

Attached patch updates the Polish translation of elfutils.

Comment 1 Mark Wielaard 2016-01-07 12:29:13 UTC
Thanks, pushed upstream as git commit 968b592aacc1dbb47f598c58ea14df683473563a
It should be part of elfutils 0.165 to be released in a couple of days.

Comment 2 Piotr Drąg 2016-01-07 12:31:31 UTC
Are you planning on further changes to translatable strings before the 0.165 release? There were some changes since I've made the patch, and I'd like to know if it's worthwhile to update it now.

Comment 3 Mark Wielaard 2016-01-07 12:34:33 UTC
If you could post before the weekend then I would like to include any updated translations (the release well be on Monday unless show stoppers are found before then). Thanks.

Comment 4 Piotr Drąg 2016-01-07 19:39:59 UTC
Created attachment 1112604 [details]
Updated Polish translation

Comment 5 Mark Wielaard 2016-01-08 11:06:22 UTC
Thank you for the update, pushed as upstream commit cc888f73c3a1370d5cc91c5357ae400f3870f285 it will be in elfutils 0.165.

Comment 6 Fedora Update System 2016-01-18 14:39:16 UTC
elfutils-0.165-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a6cf456e31

Comment 7 Fedora Update System 2016-01-20 03:54:58 UTC
elfutils-0.165-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a6cf456e31

Comment 8 Fedora Update System 2016-01-20 21:51:22 UTC
elfutils-0.165-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-01-25 11:30:43 UTC
elfutils-0.165-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-35e3877a89

Comment 10 Fedora Update System 2016-01-26 04:23:06 UTC
elfutils-0.165-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-35e3877a89

Comment 11 Fedora Update System 2016-02-05 21:51:03 UTC
elfutils-0.165-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.